<?
include_once("mysql.php");
include_once("inclydings/sesi.php");
include 'inclydings/zag.php';
$text = @file("L2dbnam/esql2db/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
if (isset($user)) {
if($udata[12]!=="Пусто"){echo'C одетым Оружием очистить инвентарь нельзя.<br/>';include_once"inclydings/down.php"; exit;}
if($udata[48]!=="Пусто"){echo'С одетыми Кольцом очистить инвентарь нельзя.<br/>';include_once"inclydings/down.php"; exit;}
if($udata[49]!=="Пусто"){echo'С одетыми Кольцом очистить инвентарь нельзя.<br/>';include_once"inclydings/down.php"; exit;}
if($udata[47]!=="Пусто"){echo'С одетой Серьгой очистить инвентарь нельзя.<br/>';include_once"inclydings/down.php"; exit;}
if($udata[46]!=="Пусто"){echo'С одетой Серьгой очистить инвентарь нельзя.<br/>';include_once"inclydings/down.php"; exit;}
if($udata[46]!=="Пусто"){echo'С одетым Ожерельем очистить инвентарь нельзя.<br/>';include_once"inclydings/down.php"; exit;}
if($udata[10]!=="Пусто"){echo'С одетым Шлемом очистить инвентарь нельзя.<br/>';include_once"inclydings/down.php"; exit;}
if($udata[11]!=="Пусто"){echo'С одетой Робой очистить инвентарь нельзя.<br/>';include_once"inclydings/down.php"; exit;}
if($udata[13]!=="Пусто"){echo'С одетыми Сапогами очистить инвентарь нельзя.<br/>';include_once"inclydings/down.php"; exit;}
if($udata[52]!=="Пусто"){echo'С одетыми Перчатками очистить инвентарь нельзя.<br/>';include_once"inclydings/down.php"; exit;}
if($udata[53]!=="Пусто"){echo'С одетым Щитом очистить инвентарь нельзя.<br/>';include_once"inclydings/down.php"; exit;}
if($udata[54]!=="Пусто"){echo'С одетым Украшением очистить инвентарь нельзя.<br/>';include_once"inclydings/down.php"; exit;}
$msg=count(file("L2dbnam/esql2db/item/$log.dat"));
@unlink("L2dbnam/esql2db/item/$log.dat");
echo"Вещи уничтожены.<br/><a href=\"inventar.php?$sd\">Продолжить</a>";
}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}
include_once("inclydings/down.php");
?>
